﻿
.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}

#menuSlider table .titre{height:43px;vertical-align: middle;text-align:center;border:0px solid #ffffff;padding:0 2px;}

  .site-header .header-main-menu {
    display: inline-block;
    width: 100%;
    position: relative; }

  .sticky .header-main-menu {
    display: inline-block;
    width: 100%; }


.main h3.title {
    font-size: 32px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    margin-bottom: 0px !important;
    color: #000000 !important;
}

.clear{clear:both;}
.text-center{text-align:center}

.home__footer.v2 .home__footer-logo {
    color: #a282fd;
}

.home__footer-logo {
    font-weight: 300;
    font-size: 13px;
    line-height: 13px;
    color: #333333;
    letter-spacing: normal;
}

.home__footer-logo span {
    margin-left: 10px;
}


.arrow-help
{
	position: absolute;
	bottom: 187px;
	z-index: 15;
	left: 50%;
	margin-left: -160px;
	
	padding-left: 0;
	list-style: none;
	text-align: center;
	width: 320px;
	background-color: black;
	color: white;
	display: none;
}


.home-right {
	float: right;
	width: 290px;
}


	.archive-page,
	.content-sidebar #content,
	.content-sidebar #content-sidebar-wrap,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.magazine-landing #content,
	.full-width-content #content,
	.full-width-content #content-sidebar-wrap,
	.home-bottom,
	.home-left,
	.home-middle,
	.home-right,
	.home-top,
	.magazine-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content #content-sidebar-wrap,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .wrap,
	#header,
	#sidebar-alt {
		box-sizing: border-box;
		width: 100%;
	}

.border {border: 2px solid #aabfd1; background-color: White;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



.column.omega, .columns.omega {
  margin-right: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.omega {
     }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.header .navbar-collapse.collapse{display:none!important}
.header .navbar-collapse.collapse.in{display:block!important;overflow-y:auto!important}
.header .mega-menu .collapse,.header .mega-menu .dropdown,.header .mega-menu .dropup,.header .mega-menu .nav{position:static}
.partner-logo{width:100%;text-align:center;padding-bottom:15px;will-change:transform;-webkit-transition:transform .3s ease-in-out;-webkit-transition:-webkit-transform .3s ease-in-out;transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out;transition:transform .3s ease-in-out,-webkit-transform .3s ease-in-out}
.partner-logo svg{display:inline-block;width:75px}
.partner-logo img{max-width:100px;text-align:center;display:inherit}
#cff .cff-text-link{float:left;clear:none;width:72%;margin-left:3%;padding:0 0 5px}
#cff .cff-text-link.cff-no-image{width:100%;margin-left:0}

.breadcrumb-section .breadcrumb { padding: 0px; }

.breadcrumb-section .breadcrumb li { padding: 4px 0; }

.breadcrumb-section, .breadcrumb { color: #98bbdb; padding: 0px; background-color: transparent; border: 0px; margin-bottom: 0px; }
.view-staff .view-footer{clear:both;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.footer-top {
    margin-bottom: 1em;
}


.tt-mobile-overlay {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: 200;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}


.tt-mobile-overlay.active {
  visibility: visible;
}
.promo-list__container{max-width:1540px;margin:0 auto;position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}
.footerlinks{width:980px;margin:auto;padding-top:20px;padding-bottom:0px;}
.footerlinks ul{margin-top:2px;}
.footerlinks li{color:#d0b59c;list-style:none;line-height:13px;font-size:12px;margin-left:-35px;margin-right:-10px;text-indent:-4px;}



.site .header-content,
.site .site-content,
.site .site-info {
	width: 920px;
	margin: 0 auto;
}

.site-info {
	overflow: hidden;
}

.site-info .copyright {
	float: left;
	width: 40%;
	text-align: left;
	font-size: 0.9em;
}

.site-info .theme-info {
	float: right;
	width: 60%;
	text-align: right;
	font-size: 0.9em;
}

		.site-info .powerby,
		.site-info .theme-author {
			display: block;
		}

		.site-info .sep {
			display: none;
		}

		.site-info .theme-info,
		.site-info .copyright {
			float: none;
			width: 100%;
			text-align: center;
		}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.list_deal .deal_text{ max-height:9999px; overflow:hidden; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in}

.list_deal .deal_text.less{ max-height:88px}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}




.accordion-header-icon.accordion-header-icon-active{
	display: none;
}
.accordion-item-active .accordion-header-icon{color:#888}
.accordion-header-icon{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;float:right;color:#888;font-size:15px;vertical-align:middle}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}

.shop_title{
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
}


.home .blog .blog-inner {
padding:0 10%;
}

.container{float: left; width: 100%;}
.ui-widget-content2{background:#e6e2d9;color:#222;width:150px}
.centered,.clear,.clearfix,.comment,.comment-list,.comment-list .children,.searchform,.small-width,.wrap,blockquote,hr{zoom:1}
.centered:after,.centered:before,.clear:after,.clear:before,.clearfix:after,.clearfix:before,.comment-list .children:after,.comment-list .children:before,.comment-list:after,.comment-list:before,.comment:after,.comment:before,.searchform:after,.searchform:before,.small-width:after,.small-width:before,.wrap:after,.wrap:before,blockquote:after,blockquote:before,hr:after,hr:before{content:"";display:table}
.centered:after,.clear:after,.clearfix:after,.comment-list .children:after,.comment-list:after,.comment:after,.searchform:after,.small-width:after,.wrap:after,blockquote:after,hr:after{clear:both}

.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container:before,.container:after{content:" ";display:table;}

.container:after{clear:both;}

.container .jumbotron{border-radius:6px;}
